# RequestContactKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons / RequestContactKeyboardButton

# RequestContactKeyboardButton

(common) `data class RequestContactKeyboardButton : KeyboardButton` (source)

### Constructors

(common)

#### <init>

`RequestContactKeyboardButton(text: String)`

### Properties

(common)

#### requestContact

`val requestContact: Boolean`

(common)

#### text

`val text: String`